% !TEX root = ../main.tex

\chapter{Author contributions, publications, conferences and awards}

\pagebreak

\section*{Publications}

The following articles originated over the course of this work and are not a direct part of the cumulative thesis:

\section*{Conference talks}

\section*{Conference posters}

\section*{Awards and scholarships}
